@charset "UTF-8";
@import url("https://use.typekit.net/pmd7zvy.css");
/*
 *  Owl Carousel - Core
 */
.owl-carousel {
  display: none;
  width: 100%;
  -webkit-tap-highlight-color: transparent;
  /* position relative and z-index fix webkit rendering fonts issue */
  position: relative;
  z-index: 1; }
  .owl-carousel .owl-stage {
    position: relative;
    touch-action: manipulation;
    -moz-backface-visibility: hidden;
    /* fix firefox animation glitch */ }
  .owl-carousel .owl-stage:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0; }
  .owl-carousel .owl-stage-outer {
    position: relative;
    overflow: hidden;
    /* fix for flashing background */
    -webkit-transform: translate3d(0px, 0px, 0px); }
  .owl-carousel .owl-wrapper,
  .owl-carousel .owl-item {
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    -ms-backface-visibility: hidden;
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0); }
  .owl-carousel .owl-item {
    position: relative;
    min-height: 1px;
    float: left;
    -webkit-backface-visibility: hidden;
    -webkit-tap-highlight-color: transparent;
    -webkit-touch-callout: none; }
  .owl-carousel .owl-item img {
    display: block;
    width: 100%; }
  .owl-carousel .owl-nav.disabled,
  .owl-carousel .owl-dots.disabled {
    display: none; }
  .owl-carousel .owl-nav .owl-prev,
  .owl-carousel .owl-nav .owl-next,
  .owl-carousel .owl-dot {
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none; }
  .owl-carousel .owl-nav button.owl-prev,
  .owl-carousel .owl-nav button.owl-next,
  .owl-carousel button.owl-dot {
    background: none;
    color: inherit;
    border: none;
    padding: 0 !important;
    font: inherit; }
  .owl-carousel.owl-loaded {
    display: block; }
  .owl-carousel.owl-loading {
    opacity: 0;
    display: block; }
  .owl-carousel.owl-hidden {
    opacity: 0; }
  .owl-carousel.owl-refresh .owl-item {
    visibility: hidden; }
  .owl-carousel.owl-drag .owl-item {
    touch-action: pan-y;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none; }
  .owl-carousel.owl-grab {
    cursor: move;
    cursor: -webkit-grab;
    cursor: grab; }
  .owl-carousel.owl-rtl {
    direction: rtl; }
  .owl-carousel.owl-rtl .owl-item {
    float: right; }

/* No Js */
.no-js .owl-carousel {
  display: block; }

/*
 *  Owl Carousel - Animate Plugin
 */
.owl-carousel .animated {
  -webkit-animation-duration: 1000ms;
          animation-duration: 1000ms;
  -webkit-animation-fill-mode: both;
          animation-fill-mode: both; }

.owl-carousel .owl-animated-in {
  z-index: 0; }

.owl-carousel .owl-animated-out {
  z-index: 1; }

.owl-carousel .fadeOut {
  -webkit-animation-name: fadeOut;
          animation-name: fadeOut; }

@-webkit-keyframes fadeOut {
  0% {
    opacity: 1; }
  100% {
    opacity: 0; } }

@keyframes fadeOut {
  0% {
    opacity: 1; }
  100% {
    opacity: 0; } }

/*
 * 	Owl Carousel - Auto Height Plugin
 */
.owl-height {
  transition: height 500ms ease-in-out; }

/*
 * 	Owl Carousel - Lazy Load Plugin
 */
.owl-carousel .owl-item {
  /**
			This is introduced due to a bug in IE11 where lazy loading combined with autoheight plugin causes a wrong
			calculation of the height of the owl-item that breaks page layouts
		 */ }
  .owl-carousel .owl-item .owl-lazy {
    opacity: 0;
    transition: opacity 400ms ease; }
  .owl-carousel .owl-item .owl-lazy[src^=""], .owl-carousel .owl-item .owl-lazy:not([src]) {
    max-height: 0; }
  .owl-carousel .owl-item img.owl-lazy {
    -webkit-transform-style: preserve-3d;
            transform-style: preserve-3d; }

/*
 * 	Owl Carousel - Video Plugin
 */
.owl-carousel .owl-video-wrapper {
  position: relative;
  height: 100%;
  background: #000; }

.owl-carousel .owl-video-play-icon {
  position: absolute;
  height: 80px;
  width: 80px;
  left: 50%;
  top: 50%;
  margin-left: -40px;
  margin-top: -40px;
  background: url("owl.video.play.png") no-repeat;
  cursor: pointer;
  z-index: 1;
  -webkit-backface-visibility: hidden;
  transition: -webkit-transform 100ms ease;
  transition: transform 100ms ease;
  transition: transform 100ms ease, -webkit-transform 100ms ease; }

.owl-carousel .owl-video-play-icon:hover {
  -webkit-transform: scale(1.3, 1.3);
          transform: scale(1.3, 1.3); }

.owl-carousel .owl-video-playing .owl-video-tn,
.owl-carousel .owl-video-playing .owl-video-play-icon {
  display: none; }

.owl-carousel .owl-video-tn {
  opacity: 0;
  height: 100%;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: contain;
  transition: opacity 400ms ease; }

.owl-carousel .owl-video-frame {
  position: relative;
  z-index: 1;
  height: 100%;
  width: 100%; }

html {
  font-size: 50%; }
  @media (min-width: 768px) {
    html {
      font-size: 45%; } }
  @media (min-width: 1024px) {
    html {
      font-size: 62.5%; } }

body {
  font-family: roboto, sans-serif;
  font-weight: 400;
  font-size: 2rem;
  color: #000000;
  background-color: #ffffff; }

* {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale; }

img {
  max-width: 100%;
  display: block; }

strong {
  font-weight: 900; }

section {
  max-width: 1920px;
  margin: 0 auto; }

.container {
  max-width: 1200px;
  padding: 0 1.5rem; }
  .container--wider {
    max-width: 1200px; }
  .container--widest {
    max-width: 1400px; }

.footer {
  padding: 3rem 1rem 3rem 1rem; }

.site-cta {
  font-family: roboto, sans-serif;
  background: #fff;
  color: #009fe3;
  font-size: 2rem;
  font-weight: 400;
  line-height: 5rem;
  padding: 0 2rem;
  display: inline-block;
  margin: 1.5rem auto 0;
  border-radius: 0;
  border: 1px solid #fff; }

.top-logos {
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-wrap: wrap; }
  @media (min-width: 768px) {
    .top-logos {
      flex-wrap: nowrap; } }
  .top-logos__item {
    margin: 2rem auto; }
    .top-logos__item--slogan {
      flex: 0 0 100%; }
      @media (min-width: 768px) {
        .top-logos__item--slogan {
          flex: 0 0 33%; } }
      .top-logos__item--slogan img {
        width: 29.6rem; }
    .top-logos__item--logo1 {
      flex: 0 0 50%;
      padding: 0 1rem; }
      @media (min-width: 768px) {
        .top-logos__item--logo1 {
          flex: 0 0 33%; } }
      .top-logos__item--logo1 img {
        width: 30.8rem; }
    .top-logos__item--logo2 {
      flex: 0 0 50%;
      padding: 0 1rem; }
      @media (min-width: 768px) {
        .top-logos__item--logo2 {
          flex: 0 0 33%;
          order: 3; } }
      .top-logos__item--logo2 img {
        width: 27.6rem; }
    .top-logos__item img {
      max-width: 100%;
      display: block;
      margin: 0 auto; }

.top-section {
  background-image: url("../img/site/top-bg.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  margin: 2rem auto;
  padding: 2rem 0; }
  @media (min-width: 768px) {
    .top-section {
      padding: 0;
      margin-bottom: 5rem; } }

@media (min-width: 768px) {
  .top-box {
    display: flex;
    flex-direction: row-reverse;
    align-items: center; } }

.top-box__text {
  color: #fff;
  text-align: center; }
  @media (min-width: 768px) {
    .top-box__text {
      flex: 0 0 50%;
      padding-left: 2rem;
      text-align: left; } }

.top-box__header {
  font-size: 6.2rem;
  line-height: 5.8rem;
  font-weight: 300; }
  @media (min-width: 768px) {
    .top-box__header {
      font-size: 5.6rem;
      line-height: 5.2rem; } }
  @media (min-width: 1280px) {
    .top-box__header {
      font-size: 6.2rem;
      line-height: 5.8rem; } }

.top-box__subheader {
  font-size: 3rem;
  line-height: 3.6rem;
  font-weight: 900;
  margin: 2rem auto;
  text-transform: uppercase; }

@media (min-width: 768px) {
  .top-box__picture {
    flex: 0 0 50%; } }

.top-box__picture img {
  max-width: 100%;
  -webkit-transform: translateY(4rem);
          transform: translateY(4rem);
  margin: 0 auto; }
  @media (min-width: 768px) {
    .top-box__picture img {
      -webkit-transform: translateY(3rem);
              transform: translateY(3rem);
      width: 100%; } }

.article-list {
  margin: 4rem auto; }
  @media (min-width: 768px) {
    .article-list {
      display: flex;
      justify-content: space-beetwen;
      margin: 5rem -1rem 8rem; } }

.article-box {
  color: #fff;
  max-width: 50rem;
  margin: 0 auto; }
  @media (min-width: 768px) {
    .article-box {
      flex: 0 0 33.3333%;
      padding: 0 1rem; } }
  .article-box:not(:last-of-type) {
    margin-bottom: 4rem; }
    @media (min-width: 768px) {
      .article-box:not(:last-of-type) {
        margin-bottom: 0; } }
  .article-box__bg {
    background-image: url("../img/site/teaser-bg.jpg");
    background-repeat: no-repeat;
    background-size: cover; }
  .article-box__row {
    display: flex;
    padding: 2rem;
    align-items: center; }
  .article-box__pic {
    flex: 0 0 13rem; }
    .article-box__pic img {
      max-width: 100%; }
  .article-box__text {
    flex: 0 0 60%;
    padding-left: 1.5rem; }
  .article-box__title {
    font-size: 2rem;
    line-height: 2.4rem;
    font-weight: 300;
    text-transform: uppercase; }
  .article-box__desc {
    font-size: 1.6rem;
    line-height: 2.4rem;
    font-weight: 400; }
  .article-box__cta {
    text-align: center;
    height: 3rem; }
    .article-box__cta a {
      display: inline-block;
      background-color: #009fe3;
      color: #fff;
      font-size: 2rem;
      line-height: 5rem;
      padding: 0 2.5rem; }

@media (min-width: 1280px) {
  .video-section {
    margin-bottom: 10rem;
    background-image: url("../img/site/middle-bg-1.jpg");
    background-position: center bottom;
    background-repeat: no-repeat; } }

@media (min-width: 768px) {
  .video-slider {
    padding: 0 8rem;
    margin-bottom: 15rem; }
    .video-slider_1 {
    padding: 0 8rem;
    margin-bottom: 0; }
    }

.video-slider__item {
  position: relative;
  /*overflow: hidden;*/
  width: 100%;
  /*padding-top: 56.25%;*/ }
 /* .video-slider__item *:is(iframe, div, video, img) {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    width: 100%;
    height: 100%; }
*/
 .video-slider__item_1 {
  position: relative;
  overflow: hidden;
  width: 100%;
  padding-top: 56.25%; }
  .video-slider__item_1 iframe {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    width: 100%;
    height: 100%; }
.owl-nav {
  position: absolute;
  height: 0;
  top: 50%;
  left: 0;
  width: 100%; }
  .owl-nav button.owl-prev {
    width: 7rem;
    height: 14rem;
    position: absolute;
    top: -7rem;
    left: -1rem;
    outline: none !important; }
    .owl-nav button.owl-prev span {
      display: block;
      width: 0;
      height: 0;
      border-style: solid;
      border-width: 7rem 7rem 7rem 0;
      border-color: transparent #009fe3 transparent transparent; }
  .owl-nav button.owl-next {
    width: 7rem;
    height: 14rem;
    position: absolute;
    top: -7rem;
    right: -1rem;
    outline: none !important; }
    .owl-nav button.owl-next span {
      display: block;
      width: 0;
      height: 0;
      border-style: solid;
      border-width: 7rem 0 7rem 7rem;
      border-color: transparent transparent transparent #009fe3; }

.owl-dots {
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 3rem auto; }
  .owl-dots button.owl-dot {
    width: 3rem;
    height: 3rem;
    border: 0.3rem solid #009fe3;
    background-color: #ffffff;
    border-radius: 50%;
    margin: 0 0.7rem;
    outline: none;}
    .owl-dots button.owl-dot.active {
      background-color: #009fe3; }

.read-more-box {
  border: 1px solid #000;
  padding: 1.5rem;
  margin-top: 8rem; }
  .read-more-box__header {
    display: flex;
    flex-direction: column;
    margin-top: -5rem;
    text-align: center; }
    @media (min-width: 768px) {
      .read-more-box__header {
        flex-direction: row;
        width: 100%;
        justify-content: space-between;
        margin-top: -6.5rem; } }
    .read-more-box__header h3 {
      font-size: 3.6rem;
      line-height: 3.6rem;
      font-weight: 300;
      text-transform: uppercase;
      display: inline-block;
      padding: 0 1.5rem;
      background: #ffffff; }
      @media (min-width: 768px) {
        .read-more-box__header h3 {
          font-size: 4.6rem;
          line-height: 4.6rem;
          text-align: left; } }
    .read-more-box__header img {
      display: inline-block;
      padding: 0 1.5rem;
      background: #ffffff;
      margin: 0 auto;
      max-width: 100%;
      width: 27rem;
      margin: 2rem auto; }
      @media (min-width: 768px) {
        .read-more-box__header img {
          margin-right: 9rem; } }

.read-more-grid {
  padding: 1.5rem; }

@media (min-width: 768px) {
  .read-more-grid {
    display: flex;
    align-items: flex-start;
    flex-wrap: wrap;
    margin-top: -3rem; } }

.read-more-grid__item:not(:last-of-type) {
  margin: 6rem auto; }

@media (min-width: 768px) {
  .read-more-grid__item {
    flex: 0 0 50%;
    margin: 6rem auto 0 !important; } }

.read-more-grid__row {
  display: flex;
  align-items: center; }

.read-more-grid__picture {
  flex: 0 0 35%; }
  .read-more-grid__picture img {
    width: 21rem;
    max-width: 100%; }

.read-more-grid__text {
  flex: 0 0 65%;
  padding-left: 3rem; }
  @media (min-width: 768px) {
    .read-more-grid__text {
      padding: 0 1rem 0 3rem; } }

.read-more-grid__title {
  font-size: 1.6rem;
  line-height: 1.8rem;
  font-weight: 900;
  text-transform: uppercase; }
  @media (min-width: 768px) {
    .read-more-grid__title {
      font-size: 2rem;
      line-height: 2.4rem; } }

.read-more-grid__desc {
  font-size: 1.4rem;
  line-height: 2rem;
  font-weight: 400;
  margin: 0 auto 1rem; }
  @media (min-width: 768px) {
    .read-more-grid__desc {
      font-size: 1.6rem;
      line-height: 2.4rem;
      margin: 1rem auto 2rem; } }

.read-more-grid__btn {
  display: inline-block;
  background-color: #009fe3;
  color: #fff;
  font-size: 1.6rem;
  line-height: 5rem;
  padding: 0 2.5rem;
  text-transform: uppercase; }
   @media (min-width: 768px) {
    .read-more-grid__btn {
      font-size: 2rem;
    }}

.qa-section {
  background-image: url(../img/site/middle-bg-2.jpg);
  background-repeat: no-repeat;
  background-position: right center;
  background-size: cover;
  margin: 5rem auto;
  padding: 6rem 0; }
  @media (min-width: 768px) {
    .qa-section {
      background-position: center center; } }

.qa-box {
  color: #ffffff;
  text-align: center; }
  @media (min-width: 768px) {
    .qa-box {
      width: 70%;
      margin: 0 0 0 auto; } }
  @media (min-width: 1024px) {
    .qa-box {
      width: 50%; } }
  .qa-box__header {
    font-size: 3.4rem;
    line-height: 3.4rem;
    font-weight: 300; }
    @media (min-width: 768px) {
      .qa-box__header {
        font-size: 4.6rem;
        line-height: 4.6rem; } }
  .qa-box__desc {
    font-size: 2rem;
    line-height: 2.4rem;
    text-transform: uppercase;
    font-weight: 400;
    margin: 2rem auto; }
    @media (min-width: 768px) {
      .qa-box__desc {
        font-size: 1.8rem;
        line-height: 2.2rem; } }
  .qa-box__btn {
    display: inline-block;
    background-color: #ffffff;
    color: #000;
    font-size: 2rem;
    line-height: 5rem;
    padding: 0 2.5rem;
    text-transform: uppercase;
    margin-top: 2rem; }

.kwc-section-top {
  background-image: url("../img/site/middle-bg-3.jpg");
  background-repeat: no-repeat;
  background-position: right top;
  background-size: auto 52rem;
  padding-top: 55rem; }
  @media (min-width: 640px) {
    .kwc-section-top {
      background-position: left top; } }
  @media (min-width: 768px) {
    .kwc-section-top {
      background-position: -50% top;
      padding: 0; } }
  @media (min-width: 1024px) {
    .kwc-section-top {
      background-image: url("../img/site/middle-bg-3.jpg");
      background-position: -30% top; } }
  @media (min-width: 1280px) {
    .kwc-section-top {
      background-image: url("../img/site/middle-bg-3-d.jpg");
      background-position: center top;
      background-size: auto;
      padding-top: 5rem; } }

.kwc-buy-box {
  text-align: center; }
  @media (min-width: 768px) {
    .kwc-buy-box {
      width: 60%;
      margin: 0 0 0 auto; } }
  @media (min-width: 1024px) {
    .kwc-buy-box {
      width: 50%; } }
  .kwc-buy-box__label {
    text-align: center;
    margin-bottom: 3rem; }
    .kwc-buy-box__label span {
      display: inline-block;
      background-color: #3b6dd0;
      color: #fff;
      font-size: 2rem;
      line-height: 5rem;
      padding: 0 2.5rem;
      text-transform: uppercase;
      margin-top: 2rem; }
  .kwc-buy-box__title {
    font-size: 3.8rem;
    line-height: 3.8rem;
    font-weight: 900; }
    @media (min-width: 768px) {
      .kwc-buy-box__title {
        font-size: 4.6rem;
        line-height: 4.6rem; } }
  .kwc-buy-box__desc {
    font-size: 2.2rem;
    line-height: 2.8rem;
    font-weight: 400;
    margin: 1rem auto;
    text-transform: uppercase; }
    @media (min-width: 768px) {
      .kwc-buy-box__desc {
        font-size: 2.6rem;
        line-height: 3rem; } }
  .kwc-buy-box__percent {
    display: flex;
    margin: 2rem auto;
    justify-content: center;
    align-items: center; }
    .kwc-buy-box__percent span:first-of-type {
      text-align: right;
      text-align: left;
      font-size: 6.2rem;
      line-height: 3rem;
      font-weight: 300;
      text-transform: uppercase; }
      @media (min-width: 768px) {
        .kwc-buy-box__percent span:first-of-type {
          font-size: 7rem; } }
    .kwc-buy-box__percent span:last-of-type {
      text-align: left;
      font-size: 2.2rem;
      line-height: 3rem;
      font-weight: 300;
      text-transform: uppercase;
      padding-left: 2rem; }
      @media (min-width: 768px) {
        .kwc-buy-box__percent span:last-of-type {
          font-size: 2.6rem;
          line-height: 3rem; } }
  .kwc-buy-box__btn {
    display: inline-block;
    background-color: #009fe3;
    color: #fff;
    font-size: 2rem;
    line-height: 5rem;
    padding: 0 2.5rem;
    text-transform: uppercase;
    margin: 0 auto 2rem; }
  .kwc-buy-box__disclaimer {
    font-size: 1rem;
    line-height: 1.2rem;
    font-weight: 400;
    text-transform: uppercase; }

.kwc-opinion-box {
  margin: 5rem auto; }
  @media (min-width: 768px) {
    .kwc-opinion-box {
      display: flex;
      justify-content: center;
      align-items: flex-start; } }
  @media (min-width: 1280px) {
    .kwc-opinion-box {
      margin-top: 10rem; } }
  .kwc-opinion-box__left {
    text-align: center; }
    @media (min-width: 1024px) {
      .kwc-opinion-box__left {
        flex: 0 0 50%; } }
    .kwc-opinion-box__left img {
      width: 39.8rem;
      max-width: 80%;
      display: block;
      margin: 0 auto 4rem; }
  .kwc-opinion-box__right {
    text-align: center;
    margin: 5rem auto; }
    @media (min-width: 768px) {
      .kwc-opinion-box__right {
        margin: 0 auto; } }
    @media (min-width: 1024px) {
      .kwc-opinion-box__right {
        flex: 0 0 50%; } }
  .kwc-opinion-box__rate {
    margin: 4rem auto; }
  .kwc-opinion-box__number {
    font-size: 6rem;
    font-weight: 300; }
  .kwc-opinion-box__star {
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 2rem auto; }
    .kwc-opinion-box__star span {
      align-self: center;
      margin: 0 0.2rem;
      width: 2.8rem;
      height: 2.6rem;
      background-image: url("../img/site/star-empty.jpg");
      background-repeat: no-repeat;
      background-size: contain; }
    .kwc-opinion-box__star--05 span:nth-child(1) {
      background-image: url("../img/site/star-half.jpg"); }
    .kwc-opinion-box__star--1 span:nth-child(1) {
      background-image: url("../img/site/star-filed.jpg"); }
    .kwc-opinion-box__star--15 span:nth-child(1) {
      background-image: url("../img/site/star-filed.jpg"); }
    .kwc-opinion-box__star--15 span:nth-child(2) {
      background-image: url("../img/site/star-half.jpg"); }
    .kwc-opinion-box__star--2 span:nth-child(-n + 2) {
      background-image: url("../img/site/star-filed.jpg"); }
    .kwc-opinion-box__star--25 span:nth-child(-n + 2) {
      background-image: url("../img/site/star-filed.jpg"); }
    .kwc-opinion-box__star--25 span:nth-child(3) {
      background-image: url("../img/site/star-half.jpg"); }
    .kwc-opinion-box__star--3 span:nth-child(-n + 3) {
      background-image: url("../img/site/star-filed.jpg"); }
    .kwc-opinion-box__star--35 span:nth-child(-n + 3) {
      background-image: url("../img/site/star-filed.jpg"); }
    .kwc-opinion-box__star--35 span:nth-child(4) {
      background-image: url("../img/site/star-half.jpg"); }
    .kwc-opinion-box__star--4 span:nth-child(-n + 4) {
      background-image: url("../img/site/star-filed.jpg"); }
    .kwc-opinion-box__star--45 span:nth-child(-n + 4) {
      background-image: url("../img/site/star-filed.jpg"); }
    .kwc-opinion-box__star--45 span:nth-child(5) {
      background-image: url("../img/site/star-half.jpg"); }
    .kwc-opinion-box__star--5 span:nth-child(-n + 5) {
      background-image: url("../img/site/star-filed.jpg"); }
  .kwc-opinion-box__info {
    font-size: 3.8rem;
    line-height: 4.2rem;
    font-weight: 900;
    margin: 4rem auto; }
  .kwc-opinion-box__list {
    max-width: 57rem;
    margin: 0 auto; }
  .kwc-opinion-box__item {
    margin-bottom: 4rem; }
    .kwc-opinion-box__item p {
      font-size: 2rem;
      line-height: 2.4rem;
      font-weight: 400;
      margin-bottom: 0.5rem; }
  .kwc-opinion-box .kwc-buy-box__btn {
    margin-bottom: 4rem; }

.bottom-section {
  background-image: url("../img/site/middle-bg-4.jpg");
  background-position: center top;
  background-repeat: no-repeat;
  background-size: auto 33.8rem;
  padding-top: 33.8rem; }
  @media (min-width: 768px) {
    .bottom-section {
      background-size: auto 43.8rem;
      padding-top: 43.8rem; } }

.kwc-products {
  text-align: center; }
  .kwc-products__header {
    font-size: 3.8rem;
    line-height: 4.2rem;
    text-transform: uppercase; }
  @media (min-width: 768px) {
    .kwc-products__list {
      display: flex;
      margin: 8rem -3rem; } }
  @media (min-width: 768px) {
    .kwc-products__item {
      flex: 0 0 25%;
      padding: 0 3rem; } }
  .kwc-products__img img {
    margin: 0 auto;
    max-width: 100%; }
  .kwc-products__title {
    font-size: 1.6rem;
    line-height: 2.4rem;
    font-weight: 400; }
  .kwc-products__cta {
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 3rem auto 0;
    max-width: 30rem; }
    .kwc-products__cta a {
      flex: 1 1 calc(50% - 0.5rem);
      display: block;
      background-color: #009fe3;
      color: #fff;
      font-size: 2rem;
      line-height: 5rem;
      text-transform: uppercase;
      margin: 0 auto 2rem; }
      .kwc-products__cta a:first-of-type {
        margin-right: 0.5rem; }
      .kwc-products__cta a:last-of-type {
        margin-left: 0.5rem; }

#content2 {
  background: none;
  max-width: 1920px;
  margin: 0 auto; }

.poll-container,
.poll {
  background: transparent;
  padding-top: 6rem;
  color: #000000;
  padding-bottom: 4rem;
  min-height: 645px; }

.poll-container h2,
.poll hgroup > h1 {
  display: none; }

#counter,
.poll #counter,
.poll #counter-current {
  margin-top: 0;
  font-weight: 300;
  font-family: roboto, sans-serif;
  font-size: 4.6rem;
  color: #000; }

.question-header,
.poll-question-header h3 {
  font-family: roboto, sans-serif;
  font-size: 2rem;
  line-height: 2.6rem;
  font-weight: 700;
  color: #000;
  margin: 0 auto;
  max-width: 650px; }

.poll .poll-question {
  max-width: 560px;
  margin-top: 2rem; }

.question-options {
  max-width: 560px;
  padding-bottom: 0; }

.question-options .option {
  display: block;
  position: relative;
  width: 100%;
  font-size: 2rem;
  font-style: normal;
  line-height: normal;
  margin: 10px 0;
  color: inherit;
  font-family: roboto, sans-serif;
  font-weight: 300;
  text-transform: none; }

.poll-question input[type="radio"] + label,
.poll-question input[type="checkbox"] + label {
  font-family: roboto, sans-serif;
  margin: 0;
  font-size: 2rem;
  line-height: 2.4rem;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 2rem 1rem;
  font-weight: 300;
  background-color: transparent;
  border: 1px solid #b2b2b2;
  color: #000000;
  cursor: pointer;
  border-radius: 1rem;
  background-repeat: no-repeat;
  background-size: 100% 100%;
  width: 100%;
  max-width: 645px; }

.poll-question input[type="radio"] + label:hover,
.poll-question input[type="radio"]:checked + label,
.poll-question input[type="checkbox"] + label:hover,
.poll-question input[type="checkbox"]:checked + label {
  background: #2475c5;
  background: linear-gradient(0deg, #2475c5 0%, #009fe3 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#2475c5",endColorstr="#009fe3",GradientType=1);
  border: 1px solid transparent;
  font-weight: 700;
  color: #fff; }

.poll-question {
  padding-bottom: 0;
  max-width: 560px; }

.form-navi {
  display: flex;
  width: 100%;
  margin: 5rem auto;
  text-align: center; }

.form-navi,
.form-submit {
  max-width: 460px;
  justify-content: center; }

.form-navi .btn.next,
.form-navi .btn.prev {
  font-family: roboto, sans-serif;
  font-size: 2rem;
  background: transparent;
  color: #000;
  font-weight: 300;
  width: calc(50% - 1rem);
  cursor: pointer;
  height: 6.6rem;
  line-height: 6.6rem;
  border-radius: 1rem;
  border: 1px solid #b2b2b2;
  text-transform: capitalize; }
  .form-navi .btn.next:hover, .form-navi .btn.next:focus,
  .form-navi .btn.prev:hover,
  .form-navi .btn.prev:focus {
    background: #2475c5;
    background: linear-gradient(0deg, #2475c5 0%, #009fe3 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#2475c5",endColorstr="#009fe3",GradientType=1);
    color: #fff;
    border-color: transparent;
    font-weight: 700; }

.form-navi .btn.next {
  font-weight: 700;
  border-color: transparent;
  background: #2475c5;
  background: linear-gradient(0deg, #2475c5 0%, #009fe3 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#2475c5",endColorstr="#009fe3",GradientType=1);
  color: #fff; }
  .form-navi .btn.next::after {
    display: inline-block;
    content: "»";
    padding-left: 2rem; }

.form-navi .btn.prev {
  margin-right: 2rem; }
  .form-navi .btn.prev::before {
    display: inline-block;
    content: "«";
    padding-right: 2.5rem; }

.form-navi .btn,
.form-navi .btn i {
  display: inline-block;
  font-style: normal; }

.form-navi .btn:before {
  display: none; }

.form-navi .btn.next i {
  padding-left: 2.5rem; }

.form-navi .btn.prev i {
  padding-right: 2.5rem; }

#poll-container .rules {
  font-family: roboto, sans-serif;
  font-size: 1.4rem; }
  #poll-container .rules a {
    color: #000;
    font-weight: 600; }
